a:hover{
  color:#FF0000;
  text-decoration:underline;
}

h1 {
  color: #000000;/*文字色*/
  font-size: 80%;/*フォントサイズ*/
  padding: 0.5em;/*文字周りの余白*/
  display: inline-block;/*おまじない*/
  line-height: 1.3;/*行高*/
  background: #ffb6c1;/*背景色*/
  vertical-align: middle;
  border-radius: 25px 0px 0px 25px;/*左側の角を丸く*/
}

h1:before {
  content: '●';
  color: white;
  margin-right: 8px;
}

h2 {
  color: #000000;/*文字色*/
  font-size: 80%;/*フォントサイズ*/
  padding: 0.5em;/*文字周りの余白*/
  display: inline-block;/*おまじない*/
  line-height: 1.3;/*行高*/
  background: #00bfff;/*背景色*/
  vertical-align: middle;
  border-radius: 25px 0px 0px 25px;/*左側の角を丸く*/
}

h2:before {
  content: '●';
  color: white;
  margin-right: 8px;
}

h3 {
  color: #000000;/*文字色*/
  font-size: 80%;/*フォントサイズ*/
  padding: 0.5em;/*文字周りの余白*/
  display: inline-block;/*おまじない*/
  line-height: 1.3;/*行高*/
  background: #ffff66;/*背景色*/
  vertical-align: middle;
  border-radius: 25px 0px 0px 25px;/*左側の角を丸く*/
}

h3:before {
  content: '●';
  color: white;
  margin-right: 8px;
}

h4 {
  color: #000000;/*文字色*/
  font-size: 80%;/*フォントサイズ*/
  padding: 0.5em;/*文字周りの余白*/
  display: inline-block;/*おまじない*/
  line-height: 1.3;/*行高*/
  background: #00ff7f;/*背景色*/
  vertical-align: middle;
  border-radius: 25px 0px 0px 25px;/*左側の角を丸く*/
}

h4:before {
  content: '●';
  color: white;
  margin-right: 8px;
}

g1 {
  color: #FFFFFF;/*文字色*/
  font-size: 80%;/*フォントサイズ*/
  padding: 0.5em;/*文字周りの余白*/
  display: inline-block;/*おまじない*/
  line-height: 1.3;/*行高*/
  background: #008000;/*背景色*/
  margin-bottom: 5px;/*行間*/
  vertical-align: middle;
  border-radius: 25px 0px 0px 25px;/*左側の角を丸く*/
}

g1:before {
  content: '●';
  color: white;
  margin-right: 8px;
}

g2 {
  color: #FFFFFF;/*文字色*/
  font-size: 80%;/*フォントサイズ*/
  padding: 0.5em;/*文字周りの余白*/
  display: inline-block;/*おまじない*/
  line-height: 1.3;/*行高*/
  background: #FF0000;/*背景色*/
  margin-bottom: 5px;/*行間*/
  vertical-align: middle;
  border-radius: 25px 0px 0px 25px;/*左側の角を丸く*/
}

g2:before {
  content: '●';
  color: white;
  margin-right: 8px;
}

g3 {
  color: #000000;/*文字色*/
  font-size: 80%;/*フォントサイズ*/
  padding: 0.5em;/*文字周りの余白*/
  display: inline-block;/*おまじない*/
  line-height: 1.3;/*行高*/
  background: #FFFF00;/*背景色*/
  margin-bottom: 5px;/*行間*/
  vertical-align: middle;
  border-radius: 25px 0px 0px 25px;/*左側の角を丸く*/
}

g3:before {
  content: '●';
  color: white;
  margin-right: 8px;
}

g4 {
  color: #FFFFFF;/*文字色*/
  font-size: 80%;/*フォントサイズ*/
  padding: 0.5em;/*文字周りの余白*/
  display: inline-block;/*おまじない*/
  line-height: 1.3;/*行高*/
  background: #FF4F02;/*背景色*/
  margin-bottom: 5px;/*行間*/
  vertical-align: middle;
  border-radius: 25px 0px 0px 25px;/*左側の角を丸く*/
}

g4:before {
  content: '●';
  color: white;
  margin-right: 8px;
}

g5 {
  color: #FFFFFF;/*文字色*/
  font-size: 80%;/*フォントサイズ*/
  padding: 0.5em;/*文字周りの余白*/
  display: inline-block;/*おまじない*/
  line-height: 1.3;/*行高*/
  background: #8B008B;/*背景色*/
  margin-bottom: 5px;/*行間*/
  vertical-align: middle;
  border-radius: 25px 0px 0px 25px;/*左側の角を丸く*/
}

g5:before {
  content: '●';
  color: white;
  margin-right: 8px;
}

g6 {
  color: #FFFFFF;/*文字色*/
  font-size: 80%;/*フォントサイズ*/
  padding: 0.5em;/*文字周りの余白*/
  display: inline-block;/*おまじない*/
  line-height: 1.3;/*行高*/
  background: #0000FF;/*背景色*/
  margin-bottom: 5px;/*行間*/
  vertical-align: middle;
  border-radius: 25px 0px 0px 25px;/*左側の角を丸く*/
}

g6:before {
  content: '●';
  color: white;
  margin-right: 8px;
}


/*/////////////////////////////////////////////////
//連番リスト7
/////////////////////////////////////////////////*/

.count_7{
  counter-reset: chapter;
}

.count_7 li {
  margin-bottom: 20px;
  border-radius: 10px;
  padding-bottom: 20px;
  border-bottom: 1px dashed #cde2e8;
}

.count_7 li:before {
  content: "動画 "counter(chapter);
  counter-increment: chapter;
  margin: 0 5px 0 0;
  padding:10px;
  border-radius: 50px;
  background: #ffb6c1;
  color: #000000;
  text-align: center;
}

.count_7 li:nth-child(2n):before {
  background: #00bfff;
}

.count_7 li:nth-child(3n):before {
  background: #ffff66;
}

.count_7 li:nth-child(4n):before {
  background: #00bfff;
}

.count_7 li:nth-child(5n):before {
  background: #00ff7f;
}

.count_7 li:nth-child(6n):before {
  background: #ffb6c1;
}